﻿.label.label-outline {
    display: block;
    text-align: center;
}
.label-detail {
    color: #A2A2A2;
}
.details-footer {
    background-color: #F9F9F9;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-top: solid 1px #EFEEEE;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.warning-color {
    color: #D28B01;
}
.main-details-container {
    margin: 20px 20px 5px 20px;
}
.header-container {
    background: white;
    border: solid 1px #EFEEEE;
    border-radius: 5px;
}
.data-fields {
    font-weight: 500;
}
.padding-top-10 {
    padding-top: 10px;
}

/* Style the header */
.header {
  padding: 10px 16px;
  background: #555;
  color: #f1f1f1;
}

/* Page content */
.content {
  padding: 16px;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  /* left: 0px; --Removed because this was causing issue with firefox */
  right: 0px;
}

.sticky > .details-footer {
    border-radius: 0px;
}

.sticky.header-container {
    border-radius: 0px;
}

.Form_SubTitle {
    margin-top: 0px !important;
    line-height: inherit !important;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
}
@media screen and (max-device-width: 640px)
{
label.label-detail.OSFillParent {
    height: 40px;
}
}